Subject: Trainer Candidate - Farhan Zaved
From: Farhan Zaved <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:47:27 -0400

| | Tech Support Test

Name | Farhan Zaved
E-mail | [email-masked]
Phone Number | (768201) 9583575221
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jharsuguda

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Gigindia | Telecalling executive | Current working | 18000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 day's
Please briefly describe your work experience specifically in training? | It a work from home job in which we have to call the merchant regarding Amazon pay and ask about their issue's and resolve them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | We cannot call it the most difficult situation but it was a hard situation when I was completed my yarget but still after that my team leader given me a target of 30 calls at around 9 pm IST and I was why me and then they said it's quite emergency and you have to do it and then I worked for around 1 hour and completed my additional target and then it was a happy ending .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is like when someone only explain them about the offers and additional information which he/ she has to provide but a great customer service is like when someone try to understand the customer and provide them hope and encourage them that we are with them and help them regarding every situation either their personal life and all.
What according to you makes you a good candidate for this position? | I try to understand everything in a better way and try to resolve everyone's issue and encourage them about what has happened and wi happened are totally different thing and time changes and that's why I think I am quite good for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |